@font-face {
    font-family:"sans";
    src: url("../fonts/IRANSansWeb.eot");
    src: url("../fonts/IRANSansWeb.eot?#iefix")format("embedded-opentype"),
    url("../fonts/IRANSansWeb.woff") format("woff"),
    url("../fonts/IRANSansWeb.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
html {
  font-family: sans;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  font-family: sans;
}
#page-container.page-header-fixed #main-container {
  padding-top :2rem !important;
}
dd {
    margin-bottom: .5rem;
    margin-right: 0;
}
.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-right: -1px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}


.input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3), .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
i{
  margin-left: 5px !important;
}